2018-12-18 23:05 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000049Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:28
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000049: Wort "Punkte" in Meta-Keywords einbinden
DescriptionDas Wort "Punkte" - bzw. dem vom Admin eingegebenen Ersatzwort - soll in die META-Daten (Template-Anpassung noetig) eingebunden werden.

Zudem sollte in der Installationsphase ein Hinweis kommen, dass der Admin {!POINTS!} in den Mailtausch-Titel mit eingeben kann, damit dies das SEO verbessert.

Ersteres wird meiner Meinung nach noch immer von vielen Suchmaschinen verwendet, um eine Webseite als relevant zu klassifizieren.

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000122new Erweiterung ext-seo: Soll ext-rewrite abloesen 
related to 0000050assignedQuix0r Modul- und "What"-Titel bei aktivierter SEO-Erweiterung in URL einbauen 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000128

Quix0r (administrator)

metadata.tpl ist mit kommender Revision erweitert.

~0000159

Quix0r (administrator)

Ist somit eingebaut.

~0000799

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-04 22:48 Quix0r New Issue
2009-01-04 22:49 Quix0r Reproducibility have not tried => N/A
2009-01-04 22:49 Quix0r Fixed in Version => 0.2.1-FINAL
2009-01-05 00:18 Quix0r Relationship added related to 0000050
2009-01-05 00:20 Quix0r Priority normal => high
2009-01-05 00:20 Quix0r Severity minor => feature
2009-02-06 01:51 Quix0r Projection none => tweak
2009-02-06 01:51 Quix0r ETA none => < 1 day
2009-02-06 01:51 Quix0r Build => SVN-HEAD
2009-02-06 01:51 Quix0r Description Updated
2009-02-06 01:54 Quix0r Note Added: 0000128
2009-02-06 01:54 Quix0r Assigned To => Quix0r
2009-02-06 01:54 Quix0r Status new => assigned
2009-02-06 01:54 Quix0r Description Updated
2009-02-07 22:25 Quix0r Note Added: 0000159
2009-02-07 22:25 Quix0r Status assigned => resolved
2009-02-07 22:25 Quix0r Resolution open => fixed
2010-06-21 07:08 Quix0r Relationship added parent of 0000122
2016-11-23 10:28 Quix0r Note Added: 0000799
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History